#!/bin/bash

# get path of this script (to point to files within the same git repo)
proc_path="$(dirname "$(readlink -f "$0")")"

source "${proc_path}"/run_utils.sh

setup_virtual_env

python "${proc_path}"/../coordinator/processor_surveys.py "$@"
exit_code=$?

teardown_virtual_env

exit $exit_code
